{
  name: "Rawst Berry",
  spritenum: 381,
  isBerry: true,
  naturalGift: {
  	basePower: 80,
  	type: "Grass",
  },
  onUpdate(pokemon) {
  	if (pokemon.status === 'brn') {
  		pokemon.eatItem();
  	}
  },
  onEat(pokemon) {
  	if (pokemon.status === 'brn') {
  		pokemon.cureStatus();
  	}
  },
  num: 152,
  gen: 3,
}